/*
Theme Name: benfund
Theme URI: http://benjaminsfund.com
Description: Child theme of blankslate. 
Author: Joseph Travis
Author URI: http://www.josephrtravis.com/
Template: blankslate
Version: 1.0.0
*/



/* CSS Document */

/* 
	colors
	#c8eafb light blue
	#005a9c dark blue
	#0e247b darkest blue
	#222222 black
*/

body {
	margin: 0;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color: #222222;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 1em;
	line-height: 1.5;
}




main {
	padding: 0 40px;
}

.wrapper {
	background-color: #005a9c;
	background-image: url("images/seamless.jpg");
	min-width: 400px;
}

.mobile-logo {
	display: none;
}

.headernav {
	display: none;
}

img {
	width: 100%;
	height: auto;
}

.clearfix {
	clear: both;
}

h1 {
	font-family: "Baloo Bhaijaan 2", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 2.8em;
	line-height: 1;
	color: #005a9c;
	margin-bottom: 0;
	font-weight: bold;
}

h1 .span2 {
	display: block;
}

h2{
	font-family: "Baloo Bhaijaan 2", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 2.5em;
	line-height: 1.1;
	color: #005a9c;
	margin-bottom: 0;
	
}

h3 {
	font-family: "Baloo Bhaijaan 2", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 2em;
	line-height: 1.1;
	color: white;
	margin-bottom: 0;
}

p, li {
	font-size: 1em;
	line-height: 1.5;
}

.italics {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.non-profit {
	font-size: .8em;
}

.box {
	background-color:white;
	border: blue 0px solid;
	border-radius: 25px;
	margin: 0 auto 80px;
	max-width: 1280px;
	box-sizing: border-box;
	
}

.button, .fund-contact form input.button, .fund-contact form input.wpcf7-submit, .wp-block-button__link {
	font-family: "Baloo Bhaijaan 2", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	background-color: #005a9c;
	padding: 12px 20px;
	color: white;
	text-decoration: none;
	border-radius: 15px;
	font-size: 1.2em;
	margin: 30px 0;
	display: table;
	border-style: none;
	width: auto;
}

.hamburger {
	position: absolute;
	top: 30px;
	right: 3%;
	width: 75px;
	display: none;
}

.cta-help {
	display:none;
}

/* ------------------------------------ Header ------------------------------------------------- */

header {
	background-image: linear-gradient(rgba(10,26,90,1), rgba(10,26,90,0));
	padding: 0 40px 20px;
	text-align: center;
}

header img {
	max-width: 800px;
	width: 80%;
}

.header-wrapper {
	margin: 0 auto;
	max-width: 1280px;
	padding: 20px 0;
}

.headernav {
	float: right;
	margin: 35px 0;
}

.headernav ul {
	list-style: none;
	padding-left: 0;
}

.headernav ul li {
	display: inline-block;
	margin: 20px 0 20px 20px;
	background-color: #c8eafb;
	text-decoration: none;
	border-radius: 15px;
	font-size: 1.5em;
	
}

.headernav ul li a{
	color: #005a9c;
	padding: 12px 20px;
	text-decoration: none;
	display: block;
}


/* ------------------------------------ Value Prop ------------------------------------------------- */

.banner{
	height: 500px;
  	overflow: hidden;
}

.bottom-banner {
	background-color:#c8eafb;
	position: relative;
	overflow: hidden;
}

.value-image, .memory-image {
	width: 45%;
	border-radius: 0px 25px 25px 0px;
	float: right;
	margin-top: 0;
	}	

.memory-image {
	width: 39%;
}


.value-image img {
	height: 500px;
  	width: auto;
	}

.memory-image img {
	height: auto;
	width: 100%;
	margin-bottom: -5px;
}

.valueprop, .in-memory {
	float: left;
	width: 55%;
	padding: 30px 4% 40px 4%;	
	box-sizing: border-box;
}

.valueprop .wp-block-buttons {
	display: block;
}

/*.valueprop p {
	margin-top: 0;
}*/

.in-memory {
	text-align: center;
	width:61%;
	padding-top: 10px;
}

.in-memory p {
	margin: 0 auto;
}


.in-memory p span {
	display: block;
}

.valueprop .wp-block-button {
	display:inline-block;
	margin-right:2%;
}

/* ------------------------------------ About Fund ------------------------------------------------- */

.about-fund {
	padding: 0 0;	
	border-radius: 150px 25px 25px;
	background-color:#c8eafb;
}

.about-fund img {
	width: 30%;
	float: left;
	margin: -15px 0 0 -2%;
}

.about-main {
	float: right;
	width: 70%;
	padding: 30px 4% 40px 1%;	
	box-sizing: border-box;
}

/* ------------------------------------ Form ------------------------------------------------- */

.fund-contact {
    max-width: 1080px;
    overflow: visible;
    padding-bottom: 40px;
}

.fund-contact form {
    background-color: white;
    border-radius: 25px;
    padding: 40px 30px 20px;
    box-sizing: border-box;
    margin: 10px auto 20px;
    width: 600px;
}

.fund-contact form label {
    display: block;
}

.fund-contact form input, .fund-contact form textarea {
    display: block;
    width: 100%;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    color: #222222;
    padding: 10px;
    box-sizing: border-box;
    margin: 10px 0 30px;
	font-size: 1em;
	line-height: 1.5;
	border-radius: 15px;
  	border-width: 1px;
	background-color: rgba(200, 234, 251, 0.25);
}

.fund-contact form textarea {
	min-height: 150px;
	border-radius: 15px 15px 0 15px;
	width: 100% !important;
}

.fund-contact form .form-radio input {
    display: inline;
    width: auto;
}

.fund-contact form label.form-radio {
    display: none;
}

.wpcf7-not-valid-tip {
	color: red;
	font-size: .75em;
	margin-top: -25px;
	text-decoration: underline;
}

.wpcf7 form .wpcf7-response-output {
	margin-top: 0;
	padding: 0.2em 1em;
	border: 2px solid red;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border-color: red;
}


/* ------------------------------------ Ben's Story ------------------------------------------------- */

.ben-story {
	overflow: hidden;
}

.story-top {
	width: 61%;
	float: left;
	position: relative;
	background-color:#c8eafb;
}

.story-top h2 {
	width: 40%;
	padding: 0 6%;
	margin: 0 0 35px;
	box-sizing: border-box;
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-45%);
}

.story-top-images {
	width: 60%;
	float: right;
}

.story-top-images img, .story-bottom-images img{
	float: right;
	width: 33.333333333333333333333334%;
}

.story-bottom-images {
	width: 61%;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: -35px;
}

.story-main-images {
	width: 39%;
	float: right;
}

.story-main-images img {
	display:block;}

.story-main-images img.half, .story-main-images img.half2 {
	width: 50%;
	display: none;
}

.story-main-images img.half3 {
	display: none;
}

.story-content {
	float: left;
	width: 61%;
	padding: 20px 4%;
	box-sizing: border-box;
}

.story-main-images2 {
	display: none;
}

/* ------------------------------------ Footer ------------------------------------------------- */
footer {
	background-image: linear-gradient(rgba(10,26,90,0), rgba(10,26,90,1));
	padding: 0 40px 20px;
	text-align: center;
	color:white;
}

.footernav {
	display: none;
}

.footernav ul li {
	list-style: none;
	background-color: #c8eafb;
	text-decoration: none;
	border-radius: 15px;
	font-size: 1.5em;
	display: inline-block;
	
}

footer ul{
	padding-left: 0;
	list-style: none;

}

.footernav ul li a{
	color: #005a9c;
	padding: 12px 20px;
	text-decoration: none;

}

.socials img {
	width: 100px;
}


/* ------------------------------------ 1280px ------------------------------------------------- */

@media screen and (max-width: 1280px) {


.story-main-images img.half {
    display: block;
	float: left;
}	
	
	
}
	
	
/* ------------------------------------ 1110px ------------------------------------------------- */

@media screen and (max-width: 1110px) {


h1 .span2 {
	display: inline;
}

h1 .span1 {
	display: block;
}

.in-memory h2 {
	font-size: 2.3em;
}
	
.story-top {
    width: 100%;
}
	
.story-top-images {
    width: 58.5%;
}	
	

	
}

/* ------------------------------------ 968px ------------------------------------------------- */

@media screen and (max-width: 968px) {


header img {
	width: 100%;
}

h1 .span1 {
	display: inline;
}

.banner {
	height: auto;
}
	
.valueprop {
	float: none;
	width: 100%;
}	
	
.valueprop p{
	width: 85%;
}
	
.value-image {
	width: 100%;
	border-radius: 0px ;
	float: none;
	margin-bottom: -5px;
}	

.value-image img {
	height: auto;
	width: 100%;
}	
	
.about-main {
	float: none;
	width: 85%;
	padding: 30px 5% 40px 5%;
}	
	
.about-fund {
	border-radius:25px 150px 25px 25px;
}
	
.about-fund h2 span {
	display: block;
}
	
.about-fund img {
	margin: -15px -2% 10px 2%;
	width: 40%;
	float: right;
}
	
.story-main-images img.half3 {
    display: block;
	float: left;
}	
	
.story-bottom-images {
	display: none;
}	
	
.in-memory h2 span {
	display: block;
}
	
.in-memory {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}	

	
}

/* ------------------------------------ 820px ------------------------------------------------- */

@media screen and (max-width: 820px) {




.story-main-images img.half2 {
    display: block;
	float: left;
}
	
}

/* ------------------------------------ 784px ------------------------------------------------- */

@media screen and (max-width: 786px) {

	
h2 {
	font-size: 2.3em;

}
	
h1 .span2 {
	display: block;
}
	
.story-bottom-images {
	display: block;
}	
	
.memory-image {
    width: 100%;
    border-radius: 0;
    float: none;
	margin-top: -150px;
}	
	
.in-memory h2 span {
	display: inline;
}
	
.in-memory {
	position: static;
	top: 0;
	transform: none;
	width:100%;
}	
	
.story-bottom-images {
    width: 100%;
    position: static;
}
	
.story-main-images1 {
	display: none;
}
	
.story-content {
	width: 100%;
}
	
.story-main-images2 {
    display: block;
    width: 100%;
    margin-bottom: -5px;
}
	
.story-main-images2 img{
	float: left;
}
	
.main2-one {
    width: 55.5%;
}
	
.main2-two {
    width: 44.5%;
}
	
.story-main-images2 img.half {
    width: 22.25%;
}
	
.story-top h2 {
	width: 60%;
}
	
.story-top-images {
    width: 40%;
}
	
.story-top-images img {
    width: 50%;
}
	
.image3{
	display:none;
}	
	
.fund-contact form {
    width: 90%;
}
	
}

/* ------------------------------------ 600px ------------------------------------------------- */

@media screen and (max-width: 600px) {


header {
	padding: 0 40px;
	margin-bottom: 40px;
	background-image: none;
	background-color: rgba(10,26,90,0.5);
}
	
.mobile-logo {
	display: block;
}
	
.logo1{
	width:150px;	
	}
	
.desktop-logo {
	display: none;
}
	
main {
	padding: 0 20px;
}
	
.box {
    margin-bottom:60px;

}
	
.valueprop {
	text-align: center;
	padding: 30px 5% 40px 5%;
}
	
.valueprop p {
	width: 100%;	
	}
	
h1 .span2 {
	display: inline;
}

h1 .span1 {
	display: block;
}

.about-main {
	width: 100%;
	padding: 0 5% 40px 5%;
	text-align: left;
}	
	
.about-fund {
	border-radius: 150px 150px 25px 25px;
	text-align: center;
	margin-top: 110px;
}
	
.about-fund h2 span {
	display: inline;
}
	
.about-fund img {
	margin: -75px auto 0;
	width: 250px;
	float: none;
}

.socials img{	
	width: 75px;
}
	
.story-top h2 {
	width: 50%;
}
	
.story-top-images {
    width: 50%;
}
	
.fund-contact form input.button {
	margin: 30px auto;	
}
	
}

/* ------------------------------------ 534px ------------------------------------------------- */

@media screen and (max-width: 534px) {


h1 .span1 {
	display: inline;
}

.valueprop .button {
	display: table;
	margin: 30px auto 0;
}
	
.about-fund h2 span {
	display: block;
}
	
.about-fund img {
	margin: -75px auto -25px;
}

.in-memory h2 span {
	display: block;
}
	
.story-top h2 {
	width: 100%;
    margin: 35px 0 35px;
    position: static;
    transform: none;
}
	
.story-top-images {
    display: none;
}	
	
.memory-image {
    margin-top: -50px;
}	
	
}